.fun-facts-area {
    position: relative;
    background-image: url(../../developer/img/counter-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}



.fun-facts-area::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #00b0ee;
    z-index: -1;
    opacity: 0.8;
}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.single-fun-fact {
    text-align: center;
    position: relative;
}



.single-fun-fact h3 {
    position: relative;
    color: #ffffff;
    margin-bottom: 5px;
    line-height: 1;
    font-size: 50px;
    font-weight: 700;
}

.single-fun-fact p {
    line-height: initial;
    color: #ffffff;
    margin: 0 0 0 0;
    font-weight: 600;
    font-size: 20px;
        padding-bottom: 16px;
}

.ptb-100 {
    padding-top: 40px;
    padding-bottom: 40px;
}





